1.4にconvertpage.inc.phpとstripbracket.inc.phpが同梱されていない

  • ページ: BugTrack
  • 投稿者: reimy
  • 優先順位: 緊急
  • 状態: 却下
  • カテゴリー: 本体バグ
  • 投稿日: 2003-11-06 (木) 16:22:29
  • バージョン:

メッセージ

1.4の中にconvertpage.inc.phpとstripbracket.inc.phpが同梱されていないので、1.3系からの移行ができない?


  • 移行は、現ユーザなので、本家やこのサイトを知らない状況とはならないと判断していたことに加え、不用意にtar玉に入れることによる弊害をどうするか?だけなので、個人的には入れる必要なし。と判断していました。逆に、本家でマイグレーションに関して大きくアナウンスすればよいのでは?と思いますが、いかがですか? -- upk 2003-11-06 (木) 20:28:34
  • UUのCDに、この2つを入れてもらって、マイグレーションもちょっと書く。とか。ここは、今、ちょっとご相談しています。で、OKの場合は、プラグインとかを梱包するのは、OKですかね?-- upk 2003-11-06 (木) 20:41:12
  • official:PukiWiki/インストール/1.4系列にconvertpage.inc.phpとstripbracket.inc.phpを添付していただけませんでしょうか? -- reimy 2003-11-06 (木) 21:20:34
  • plugin/に入れたまま放置されるのが怖いので入れていません。とりあえずPukiWiki/1.4/1.3系からの移行に添付したものを拾って何とかしてください、というスタンスです。 -- ぱんだ 2003-11-07 (金) 11:57:52

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2003-11-07 (金) 12:00:11
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.271 sec.

OSDN